Subject: Re: What's cooking in git.git (Mar 2025, #03; Wed, 12)

From: Junio C Hamano <[email-masked]>
Date: Tue, 18 Mar 2025 10:17:26 -0700

Karthik Nayak <[email-masked]> writes:

> Junio C Hamano <[email-masked]> writes:
>
>
>> * kn/reflog-drop (2025-03-10) 1 commit
>>  - reflog: implement subcommand to drop reflogs
>>
>>  "git reflog" learns "drop" subcommand, that discards the entire
>>  reflog data for a ref.
>>
>>  Will merge to 'next'?
>>  source: <20[email-masked]>
>>
>
> I did a re-roll here, with some fixes based on Patrick's review. I will
> try and get another review before we move this forward. Thanks!

I have the v3 queued; haven't caught up with the reviews with
today's timestamp yet, though.

Thanks.